V1 and V2Products (V1)

Unlink a category from a product

DELETE
/api/v1/products/{product_id}/categories/{category_id}

Removes relationship between a product and category. Category is not deleted

Authorization

bearerAuth
AuthorizationBearer <token>

Obtain a token via POST /auth/api/get-token (15 minute lifetime), then send it as Authorization: Bearer <token>.

In: header

Path Parameters

product_id*string
category_id*string

Response Body

application/json

curl -X DELETE 'https://example.com/api/v1/products/string/categories/string'
Empty